Bug 16690 - README file on disc1 has bad info
README file on disc1 has bad info
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Matt Wilson
Winston gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-21 14:38 EDT by Gene Czarcinski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-04 16:17:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2000-08-21 14:38:06 EDT
Such as the description of the directory tree (doc, misc directories).

Also, no mention of the three disc install.
Comment 1 Michael Fulbright 2000-08-21 15:49:08 EDT
I'm pretty sure this is all going to be corrected for the final release, but
thanks for the heads up.
Comment 2 Glen Foster 2000-08-22 10:48:39 EDT
This defect is considered MUST-FIX for Winston Gold release

Note You need to log in before you can comment on or make changes to this bug.